@charset "UTF-8";

/* ================================================================================
dream
================================================================================ */
@media print, screen
{

#dream .contentsArea > .contents{	padding-inline: var(--pageP);	}

#dream [id*="anc"] > .title
{
	display: flex;	justify-content: center;	align-items: center;
	gap: 2rem;
}
#dream [id*="anc"] > .title .date
{
	padding: 0.3em 1.6em 0.4em;

	background: black;
	border-radius: 1em;

	--fz:21;
	color: white;
	font-weight: 700;
}
#dream [id*="anc"] > .title h3
{
	--fz:35;
	font-weight: 700;
}

#dream .players
{
	display: flex;	flex-direction: column;
	gap: calc(50 * var(--u)) calc(70 * var(--u));
}
#dream .players li{	display: flex;	justify-content: space-between;	}
#dream .players li:nth-child(1){	--color: var(--Cgou1);	}
#dream .players li:nth-child(2){	--color: var(--Cgou2);	}
#dream .players li:nth-child(3){	--color: var(--Cgou3);	}
#dream .players li:nth-child(4){	--color: var(--Cgou4);	}
#dream .players li:nth-child(5){	--color: var(--Cgou5);	}
#dream .players li:nth-child(6){	--color: var(--Cgou6);	}

#dream .players li > .box:nth-child(1){	width: 48%;	}
#dream .players .thumb
{
	container-type: inline-size;

	position: relative;
	aspect-ratio: calc(570/459);
}
#dream .players .thumb .frame
{
	z-index: 2;
	position: absolute;
	top: 0;	left: 0;
	width: 100%;	height: 100%;
}
#dream .players .thumb .racer
{
	z-index: 1;
	position: absolute;
	top: 11cqw;	left: 3cqw;
	width: 94cqw;	aspect-ratio: 570/416;
}

#dream .ancs .players .nameArea
{
	z-index: 3;
	position: absolute;
	top: 67cqw;	left: 10cqw;

	display: grid;	grid-template-columns: 0.5fr 0.5fr 1fr;
	width: 80cqw;
}
#dream .ancs .players .nameArea :is(.number , .area)
{
	padding-top: 0.2em;

	--color: white;
	color: black;
	font-size: 5cqw;
	font-weight: 700;
	text-align: left;
	line-height: 1.2;

	text-shadow:
		-2px -2px 0 var(--color),  2px -2px 0 var(--color), -2px  2px 0 var(--color),  2px  2px 0 var(--color),
		-2px  0px 0 var(--color),  2px  0px 0 var(--color),  0px -2px 0 var(--color),  0px  2px 0 var(--color);
}
#dream .ancs .players .nameArea .name
{
	--color: white;
	color: black;
	font-size: 7cqw;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: right;

	text-shadow:
		-2px -2px 0 var(--color),  2px -2px 0 var(--color), -2px  2px 0 var(--color),  2px  2px 0 var(--color),
		-2px  0px 0 var(--color),  2px  0px 0 var(--color),  0px -2px 0 var(--color),  0px  2px 0 var(--color);
}

#dream .players li > .box:nth-child(2)
{
	container-type: inline-size;
	width: 48%;
}
#dream .players .title
{
	display: flex;	justify-content: center;	align-items: center;
	width: 100%;	aspect-ratio: 570/70;

	margin: 9.3cqw 0 2.5cqw;

	--color: white;
	font-size: 4.5cqw;
	font-weight: 500;
	text-align: center;

	text-shadow:
		-2px -2px 0 var(--color),  2px -2px 0 var(--color), -2px  2px 0 var(--color),  2px  2px 0 var(--color),
		-2px  0px 0 var(--color),  2px  0px 0 var(--color),  0px -2px 0 var(--color),  0px  2px 0 var(--color);
}
#dream .players li:nth-child(1) .title{	background: var(--Cgou1);	}
#dream .players li:nth-child(2) .title{	background: var(--Cgou2);	}
#dream .players li:nth-child(3) .title{	background: var(--Cgou3);	}
#dream .players li:nth-child(4) .title{	background: var(--Cgou4);	}
#dream .players li:nth-child(5) .title{	background: var(--Cgou5);	}
#dream .players li:nth-child(6) .title{	background: var(--Cgou6);	}

#dream .players table
{
	width: 100%;
	margin: 0 auto 3cqw;

	border: 2px solid var(--Cgray0);
	border-collapse: collapse;
	background: white;
}
#dream .players table tr:nth-child(2n+3){	background-color: rgb(245,245,245);	}
#dream .players table th
{
	background-color: black;
	border: 1px solid var(--Cgray1);

	padding: 0.3em;

	color: white;
	font-size: 3.5cqw;
	font-weight: 500;
	text-align: center;
	line-height: 1.2;
}
#dream .players table th:nth-child(1){	width: 5em;	}
#dream .players table th:nth-child(2){	width: 6em;	}
#dream .players table th:nth-child(3){	width: 4em;	}
#dream .players table th:nth-child(4){	width: 6em;	}

#dream .players table td
{
	border: 1px solid var(--Cgray1);

	padding: 0.25em 0;

	font-size: 4.2cqw;
	/* font-weight: 500; */
	text-align: center;
}
#dream .players table td:first-child{	font-weight: 700;	}
#dream .players table tr:nth-child(2) td:first-child{	background-color: var(--Cgou1);	}
#dream .players table tr:nth-child(3) td:first-child{	background-color: var(--Cgou2); color: white;	}
#dream .players table tr:nth-child(4) td:first-child{	background-color: var(--Cgou3); color: white;	}
#dream .players table tr:nth-child(5) td:first-child{	background-color: var(--Cgou4); color: white;	}
#dream .players table tr:nth-child(6) td:first-child{	background-color: var(--Cgou5);	}
#dream .players table tr:nth-child(7) td:first-child{	background-color: var(--Cgou6); color: white;	}

#dream .players table td:last-child .bar{	display: flex;	align-items: center;	}
#dream .players table td:last-child hr{	height: 2.9cqw;	}
#dream .players table td:last-child hr:nth-child(1){	background-color: var(--Cgou3);	}
#dream .players table td:last-child hr:nth-child(2){	background-color: var(--Cgou4);	}
#dream .players table td:last-child hr:nth-child(3){	background-color: var(--Cgou6);	}

#dream .players .guide
{
	display: flex;	justify-content: center;	align-items: center;
	gap: 2cqw;
	text-align: center;
}
#dream .players .guide p
{
	display: flex;	align-items: center;
	font-size: 3.5cqw;
}

#dream .players .guide span{	font-size: 1.4em;	margin-right: 0.2em;	}
#dream .players .guide p:nth-child(1) span{	color: var(--Cgou3);	}
#dream .players .guide p:nth-child(2) span{	color: var(--Cgou4);	}
#dream .players .guide p:nth-child(3) span{	color: var(--Cgou6);	}

#dream .note
{
	--fz:20;
	font-weight: 500;
	line-height: 1.5;
	text-align: center;
}

}
@media screen and (max-width: 767px)
{
#dream .players li
{
	flex-direction: column;
	gap: calc(30 * var(--u));
}
#dream .players li > .box:nth-child(1){	width: 100%;	}
#dream .players li > .box:nth-child(2){	width: 100%;	}
#dream .players .thumb
{
	margin: 0 auto;
	/* transform: scale(1.02); */
}
#dream .players .title{	margin: 0 0 2.5cqw;	}
}


/* ================================================================================
panf
================================================================================ */
@media print, screen
{

#panf .thumb
{
	position: relative;
	width: fit-content;
	margin: 0 auto;
}
#panf .thumb::before
{
	z-index: 1;
	position: absolute;
	top: 0;	left: 0;

	content: "";
	display: block;
	width: 100%;	height: 100%;
	background: url('../image/common/pdf_cover.webp') no-repeat center/cover;

	pointer-events: none;
	opacity: 0;
}
#panf .thumb picture img
{
	display: block;
	max-width: calc(900 * var(--v));
	margin: 0 auto;
}
#panf p
{
	width: fit-content;

	padding: 0.3em 2em 0.4em;
	margin-inline: auto;

	background: black;
	border-radius: 2em;

	--fz:24;
	color: white;
	font-weight: 700;
	text-align: center;
}

}
@media screen and (min-width: 768px)
{

#panf .thumb::before{	transition: var(--T03);	}
#panf .thumb:hover::before{	opacity: 1;	}

}
@media screen and (max-width: 767px)
{

}


/* ======================================== end ======================================== */
